<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.7"/>
	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
	<classpathentry excluding="org/eclipse/ogee/export/odatav2/converter/OdataV2Handler.java" kind="src" path="src"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
